<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>139, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAASdAAA
        EnQB3mYfeAAAAy5JREFUOE9tkm1sU1UYx08TdGxsY5vJQHnb0OEMby2JA0KIQIDEBD4IRgzRGTZfYjTB
        +AWIgDGSCNsCMSINJCiZIowQ1tCNIY0CYwnL2u22W19kDmm7rpuDOFj31m3y47mnaPjASf73Oeee5/87
        z3nutYT6JpGhlHqoLBaLjuYwZ08bqCk6j4ePM4K9E5gK9Y1LHCXUO6L1R88wnbK+FR8hGB/WMWTux5M6
        Pxj/V0sFeibx9yS52NjO3qrj7Ks8xv7Ko3xZ9X1KlXb2V9n5+shJqh2/ccMbwRdOEIiPY3qVPzahARUn
        aphRZEVNzUWlT0dNyyV7ZiEv2VYy+5VlZOYXsGbT2xw8Ws31tjsEYskUoKMndYUmf4xD9mpURo5AMkRZ
        vPleOa2dUarP1zOveCkqLYfFKzfw3SkH/u4RfbBqj03SERvDG77PT7UuAWSLOV2qmKYBwUgvRmeYYlsJ
        6tksXcnr294X8yjt4lNG96RMxmmPDHHGeV2frNJSgK2lZfi6ojQ0NvPiIpsGzCq28eneSnzdoxhyDdUW
        naAtmgKcrWsUo1TwGGBdtZo9Byoo/XgnebMKyJ4xl83byzld34Q3OqZ9yiMPTzSJER7klzqp4IkrZM18
        gSJrCXOKlzAlK4/5C5fxye6vuNJyC19kTDwCaPkPEE0IWSowAenSRLMH75bhDnbx4zmHNHGxvoLZxMM/
        XJCemYcKwB2ewBM2aYOcdl77H2BJz2TrOzvo+CtGS+BPXrYuF8B0MvLns/GtDzEiSdx3BHCzK8nN28P8
        bnTzjf3n1GdMy9TNfGP7DpoDt7ngaqJw4auoZ3J5fkEJH+2uorlrGNOrroVGuBp6gL3mKmu3lAngudTP
        NDWPRSvWs3NfBds++JycOUvIL1rBlvJdnDjfRGNoCNOrXP4ELv8gX3xbw1zrRuZZ11BgfY1C21oKlq6T
        9Tp5v54FJZsp/ewgx87doL6lVzziCwigwTfEJe8DLhn/cNl7jyvePi2XIdHo12ow/pZ4j1+9A1w2RN5B
        6nwJnMYQqtZ9H0frAE63yHNX1I+ztY86d7+WXmuZe3e56BnQ+Q5PgtrWBI8AwuyPHHFUJxIAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAASdAAA
        EnQB3mYfeAAAAt5JREFUOE9lkllIVFEcxs+M1kNQaQSjIYVCL9NYPkRgIUhZvoQEvhlE9OCDRAk+VNBi
        YdiCkAg1RVIWBBXlmJOaI6SBy+Qsd3atsdlnwiW1GefO/nXOmbGFLvz4n3v+3/ed+z9cif17CvQhEkk+
        ATIkXyIlhGToGrzyR5IheRkpSdO+VCrlu6A6rrEGE7CF0hTAHmSk4Qgmc8QxGxQpUXwJiPgajPF3RzDO
        +/ZQEsQcSsEaZGRgCzBSsNFQeyAB9ZgZV+88QuttJVrbH+D6LSV/7+h+w/t2qiUmmsSwBNKw+hlJWANx
        2Pxx3FW+RFFpBciGbSB5hSgo2o2d8oOoqW/kAUz7bwD9CksgCbM/xkN0s/NQPnsLIt3Cab54ExMWP+8x
        MzuUCP4UGGZfmsPWLMTij2JEO4vLbZ0g+VtxqrEFrwcnYfZE6AHs3sDHJgZq0PuSMPpSOehIvjhM3gi6
        nqog319NRyhE15NeTDnmee+Plt4BN9NPMXiTORIQvDGMCT40XWiHZHMxyitroRoVYPLEqCbBAwxe5qEj
        6DwprJMNoQFuEfefq1F9vAHby/ahs0eFT5YQjJ449J4EdFST9dAR/g5gTSYye6Koa2gC2bgdZRVVEDyr
        dF/8z6z30j9J60lj2p3M4hJhdEXxon8Ch2rqUSqvRPOVDhjdP2FwR3mA9lsczPPZm4HWTQPGnUmMz8Ux
        6RQxMbOC4WkX6k6eRUGxHAcOn0D3Kw2mnSuYckYwNRfjWu7JQT7OiBh1RNEzYMK5aw9xpqUdm2RyevMy
        7FJU4fT5NjTfUKJv0oXRmQjVimCedYjGsgaNNYxL93ohU9SiZO8xlCiOoGRPNa87FDWQlR/FY7WAEVsE
        TD9sFWml2GIgA0IYA8IqZ1BYxpDxB4aNi/hgWIBGWMKQsMj3Bo1Mw7RhqIU1Wtd4JX2GFaj0yzmW8J6u
        +3ULUE9n6dfNQ61fxDvdMmUVqt+E6TqMXy0NG1gD5uLNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAATCAYAAACZZ43PAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAASdAAA
        EnQB3mYfeAAAA6ZJREFUOE9VkWtsU2UYx98W/KAwBCeXBHXRCO7C+CAYiGMfFBcVEmaIJiT7wOYHuSYM
        guHiCmomOIgXTGSXEBV12SbbZEMHYbNrpGdcuran9w5K1sva021lW9du7VrWv895z1z0JP/zvOf/Ps/v
        fZ7zqlzhx2D0qJCRA4NKiSrVApbJZCiqGMBTmFqtZurM7FzeE4pvD87AKaXhCs3AJSVI03CGpubW9D3v
        JzAQSuC+lOTRFZJr0mAOaRaOUAodOhuqaurxaU0dPjtXj1PnGnC5XQvBGoCG1rL/ry5caod7KAVnkLq3
        BdOQuzjf0IbVr2wCW/A0mHoJnlmdj4+OfI4OrQkvFhZB/dRKvvdkdg62lu6GKzADxxB1YAnOQob0OcKo
        /7mDirPAVItx6Fg1bvbZ0T8wjNYbfVhTQHACb/+ggkOdwRTsQ7MKwErtWLwxNF3tVQDqRaiqvgDRE4Hd
        F4VxQMLadZs5oHTXHhjvj8IeSMEWoBHMgTQs1I41kEDLn8IcIAunv6yFwx8jP0ZxEmsKCUAj7CzbD5t/
        ClY/1QwRwORPQfQnOaD5D/084NTZi7DQ6RZ/nJInsXZ9EQeUlh2A1RenvSTVpcD66WX0zUD0JtDUKQOW
        cIjmzPccIPpisHmjNMLr5C/lAHlc82ASZq8M8D0mAHUxD1jKIZoztbAOTvBkBbDlP4ApmLxJqqMR7vkz
        MHjT3GjspH+gWkatLsMnZxWA6J3ggJcLaISF2dhRdpBOjsMwmICBOmeCh67wQRIGzzSauozYWLwDC7Oe
        w76Pv0D3nQHctgf5teXkbsKKl17Fh4ercc8ziT5PHMLDBFivOwGdaxq3nHF0/u1BpeZbFG7ehrfeK8de
        glRqvsLug1XIe60E23ftQ01DO/TuKHTuOHrd02Ddtin0OOLQ2ibRYxxG2192VJ7+DkXvlOGFgi3IWVeM
        5wuL8X7FUXzzwzVcEx5S7hh6KL/bHgPrEmO4bo7ipmkcPeZHBJGgNQWhM4egNfrRa/JBaw4o3yYJ3eYw
        bogRXBfH0SVGwX43TKCzfxxHz7fh2dx3sTz/bazIL8GqvK1cK/PewKr8N/la9rNzS7Bh235ec7WfAFfu
        jkPW181GlB+/hIqT9Sg/UYeK47UoP3aRR0WyV0c5DThU04rWO494HWsUxtAoRNCsH+VqEUbQLEj4Tf9/
        XSG/5VYYcpTzmvQR0hjYj7pRXNZF8JNuGL/oRkhhrl/nJdFaluIrGuE1sv4BI4pTAOdkL80AAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>83</value>
  </metadata>
</root>